<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="Void" class="Panel">
        <layout type="tablelayout" horiz="fill,pref,fill" vert="148,80,20,fill,10,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Label" name="infoLabel">
            <anchor constraint="1,3,c,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.grey.2</property>
            <property name="custom-font">void.text</property>
            <property name="textHPosition">right</property>
            <property name="text">Screen.mainmenu.void</property>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelExit.xml">
            <anchor constraint="1,5" type="tablelayout"/>
        </widget>
    </widget>
</UI>